body { 
    font-size : 80%; 
    margin : 0px 0px 0px 0px; 
    color : Black;  
    background-color : White;  
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
} 
 
td { 
    font-size : 80%; 
    margin : 0px 0px 0px 0px; 
    color : Black;  
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
} 
 
 
.sidebar { 
    font-size : 14px;  
    background-color : #000099; 
    color : White;
    border : #000099;
} 
 
.sidebar a { 
    color : White; 
} 
.sidebar a:hover { 
    color : White; 
    background-color : Navy; 
} 
.sidebar a:visited { 
    color : White; 
} 
.bgcolor1 { 
    background-color : #F1F0FF; 
} 
.bgcolor2 { 
    background-color : #FFF0E1; 
} 

.create-form {
    background: #E7E7F7;
}

.create-error {
    background: #E7E7F7;
    width: 80%;
}

.row {
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    float:left;
}

.row:after {
	clear:both;
}

.col-md-4 {
	min-height: 1px;
    float: left;
    margin-left:10px;
    margin-right:10px;
    width:160px;
}

img.upsell {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:65px;
  height:65px;
}

.upgrade_upsell_header {
    font-family: Arial;
    font-size:14pt;
    color:#231F20;
    text-align:center;
    margin-bottom:20px;
}

.upgrade_upsell {
    font-family: Arial;
    font-size:8pt;
    color:#231F20;
    text-align:center;
}

img.upgrade {
	margin-top: 25px;
	height:36px;
}